plasma-dataengines-workspace 4:4.6.2a-0ubuntu5 (armel binary) in ubuntu natty

 This package contains standard Plasma data engines shipped in KDE Plasma
 workspace. These engines are needed by the standard KDE base
 workspace Plasma widgets, but they may be useful for any other Plasma widget
 too.
 .
 This package is part of the KDE base workspace module.

Details

Package version:
4:4.6.2a-0ubuntu5
Source:
"kdebase-workspace" 4:4.6.2a-0ubuntu5 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional